<?php

return [
	'manage users' => 'سیستم مدیریت کاربران',
	'practical laravel' => 'دوره لاراول کاربردی ',
	'main page' => 'صفحه اصلی',
	'list' => 'لیست کاربران',
	'there are not any user' => 'کاربری در سیستم وجود ندارد',
	'there are not any role' => 'نقشی در سیستم وجود ندارد',
	'there are not any permission' => 'دسترسی در سیستم وجود ندارد',
	'name' => 'نام',
	'email' => 'ایمیل',
	'operation' => 'عملیات',
	'edit' => 'ویرایش',
	'add permission to user' => 'افزودن دسترسی به کاربر',
	'add role to user' => 'افزودن نقش به کاربر',
	'update' => 'ویرایش',
	'success' => 'عملیات با موفقیت انجام شد.',
	'show roles' => 'لیست نقش ها',
	'show permissions' => 'لیست دسترسی ها',
	'show users' => 'لیست کاربران',
	'add role' => 'افزودن نقش',
	'add permission' =>  'لیست دسترسی',
	'roles' => 'نقش ها',
	'role name' => 'نام نقش',
	'role persian name' => 'نام فارسی نقش',
	'add' => 'افزودن',
	'edit role' => 'ویرایش نقش',
	'add permission to role' => 'افزودن دسترسی به نقش',
	'panel' => 'مدیریت',
	'name' => 'نام',
	'persian name' => 'نام فارسی',
	'permission name' => 'نام دسترسی',
	'permission persian name' => 'نام فارسی دسترسی',
	'edit permission' => 'ویرایش دسترسی',
    'manage roles' => 'مدیریت نقش ها'
];
